[
  {
    "chunk_id": 2,
    "chunk_type": "fields",
    "human_description": "These are all field definitions for report 'SpiderChart', total 3 fields. Fields: value(java.lang.Double), series(java.lang.String), category(java.lang.String).",
    "raw_xml": "<field name=\"value\" class=\"java.lang.Double\" />\n\t\n<field name=\"series\" class=\"java.lang.String\" />\n\t\n<field name=\"category\" class=\"java.lang.String\" />\n\t",
    "context": "Report 'SpiderChart' field definitions",
    "metadata": {
      "field_names": [
        "value",
        "series",
        "category"
      ],
      "field_types": {
        "value": "java.lang.Double",
        "series": "java.lang.String",
        "category": "java.lang.String"
      },
      "field_expressions": {},
      "count": 3
    }
  },
  {
    "chunk_id": 2,
    "chunk_type": "fields",
    "human_description": "These are all field definitions for report 'SpiderChart', total 3 fields. Fields: value(java.lang.Double), series(java.lang.String), category(java.lang.String).",
    "raw_xml": "<field name=\"value\" class=\"java.lang.Double\" />\n\t\n<field name=\"series\" class=\"java.lang.String\" />\n\t\n<field name=\"category\" class=\"java.lang.String\" />\n\t",
    "context": "Report 'SpiderChart' field definitions",
    "metadata": {
      "field_names": [
        "value",
        "series",
        "category"
      ],
      "field_types": {
        "value": "java.lang.Double",
        "series": "java.lang.String",
        "category": "java.lang.String"
      },
      "field_expressions": {},
      "count": 3
    }
  }
]